## ltsp-cluster-accountmanager 2.0.4

=== Makefile ===
SRCDIR = src
ETCDIR = $(DESTDIR)/etc/ltsp/
BINDIR = $(DESTDIR)/usr/bin/
SHAREDIR = $(DESTDIR)/usr/share/ltsp-cluster-accountmanager/

build:

clean:

install:

	mkdir -p "$(ETCDIR)"
	cp $(SRCDIR)/conf/accountmanager.conf "$(ETCDIR)"

	mkdir -p "$(BINDIR)"
	cp $(SRCDIR)/bin/ltsp-cluster-accountmanager "$(BINDIR)"

	mkdir -p "$(SHAREDIR)"
	cp -R $(SRCDIR)/share/* "$(SHAREDIR)"

## ltsp-cluster-accountmanager 2.0.3

=== debian/changelog ===
ltsp-cluster-accountmanager (2.0.3-0ubuntu3) saucy; urgency=low

  * Move to 3.0 (quilt) source format.
  * Add logind.patch: Ask logind for user sessions, fall back to ConsoleKit.
    (LP: #1175371)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 May 2013 15:45:01 -0700

ltsp-cluster-accountmanager (2.0.3-0ubuntu2) maverick; urgency=low

  * Move init scripts to upstart (fix boot race condition)

 -- Marc Gariépy <mgariepy@ubuntu.com>  Fri, 17 Sep 2010 13:59:40 -0400

ltsp-cluster-accountmanager (2.0.3-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release
   * Fix useradd return code check

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Sep 2009 23:04:15 -0400

ltsp-cluster-accountmanager (2.0.2-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release
   * Fix support of min and max group
   * Add group with useradd instead of adduser
   * Handle useradd return code

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Sep 2009 15:11:47 -0400

ltsp-cluster-accountmanager (2.0.1-0ubuntu1) karmic; urgency=low

  * Initial Release (LP: #394416)

 -- Jonathan Carter <jonathan@ubuntu.com>  Fri, 10 Jul 2009 22:04:01 +0200

=== debian/control ===
Source: ltsp-cluster-accountmanager
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>=6.0), cdbs
Standards-Version: 3.8.3
Homepage: http://www.revolutionlinux.com

Package: ltsp-cluster-accountmanager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, perl-modules, python-crypto
Description: Account creation and management daemon for LTSP
 LTSP is the Linux Terminal Server Project.
 .
 LTSP Cluster Account Manager is a daemon that can create accounts
 for auto-login LTSP clients.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
DEB_MAKE_INSTALL_TARGET  := install DESTDIR=$(CURDIR)/debian/ltsp-cluster-accountmanager/

get-orig-source:
	uscan --force-download --repack --rename --destdir .

=== debian/watch ===
version=3

# launchpad
https://launchpad.net/ltsp-cluster/+download http://launchpad.net/ltsp-cluster/.*/ltsp-cluster-accountmanager-(.*)\.tar\.gz
